Bug 17245

Summary: Отсутствует иконка обычного состояния
Product: [Distributions] Branch 4.1 Reporter: Roman Savochenko <rom_as@fromru.com>
Component: NetworkManager-gnomeAssignee: Mikhail Efremov <sem@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-4.1@altlinux.org <qa-4.1@altlinux.org>
Severity: critical    
Priority: P2 CC: boyarsh@altlinux.org, cas@altlinux.org, ktirf@altlinux.org, rider@altlinux.org, wrar@altlinux.org
Version: unspecified   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 14491    

Description From 2008-09-21 16:23:58
Сначала интересно почему именно gnome аплет, а не KDE в desktop-бетта от 19.09?
Далее, в gnome аплете отсутствует иконка состояния по умолчанию. Вводит в
заблуждение пустое место в системном лотке.
------- Comment #1 From 2008-10-12 21:58:31 -------
Это критикал, надо исправлять.

Подробности на форуме есть, но пользователи мучаются.
------- Comment #2 From 2008-10-12 22:02:00 -------
Пф.
То, что он сам по себе нерабочий, криво переведённый и без доков - в таком
случае блокер. Толку-то.
------- Comment #3 From 2008-10-13 11:58:29 -------
NetworkManager-gnome-0.7.0-alt1.svn.r838.M41.4
------- Comment #4 From 2008-10-14 12:10:48 -------
Это называется FIXED.
------- Comment #5 From 2008-10-14 16:18:13 -------
(In reply to comment #4)
> Это называется FIXED.
Это когда исправивший вполне уверен в том, что оно работает не только у него,
оно так называется ;)